{
  "Parent": "Burn_Template",
  "ApplicationEffects": {
    "EntityBottomTint": "#c9f2f0",
    "EntityTopTint": "#c9f2f0",
    "ScreenEffect": "ScreenEffects/Snow.png",
    "WorldSoundEventId": "SFX_Effect_Frostbite_World",
    "LocalSoundEventId": "SFX_Effect_Frostbite_Local",
    "Particles": [
      { "SystemId": "Effect_Snow" },
      { "SystemId": "Effect_Snow_Impact" }
    ],
    "ModelVFXId": "Burn"
  },
  "DamageCalculatorCooldown": 1,
  "DamageCalculator": {
    "BaseDamage": {
      "Physical": 7
    }
  },
  "DamageEffects": {
    "WorldSoundEventId": "SFX_Effect_Frostbite_World",
    "PlayerSoundEventId": "SFX_Effect_Frostbite_Local"
  },
  "OverlapBehavior": "Overwrite",
  "Infinite": false,
  "Debuff": true,
  "StatusEffectIcon": "UI/StatusEffects/Golem_Wild_Clap_Frostbite.png",
  "Duration": 5,
  "DeathMessageKey": "server.general.deathCause.burn"
}
